» Ubuntu » Paketit

Error

two or more packages specified (ruby-romkan raring)